LiVES 2.4.6

- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros
Data Fields
lives_colRGBA32_t Struct Reference

`#include <main.h>`

## Data Fields
uint16_t | red
uint16_t | green
uint16_t | blue
uint16_t | alpha

## Field Documentation

uint16_t lives_colRGBA32_t::alpha

uint16_t lives_colRGBA32_t::blue

uint16_t lives_colRGBA32_t::green

uint16_t lives_colRGBA32_t::red

The documentation for this struct was generated from the following file:

- src/main.h